prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
CTL_includedir=${prefix}/include/CTL

Name: CTL
Description: CTL interpreter library
Version: 1.4.1
Libs: -L${libdir} -L/usr/local/lib   -lIlmCtlSimd -lIlmCtlMath -lIlmCtl -L/usr/local/lib -lImath -lHalf -lIex -lIexMath -lIlmThread -pthread  
Cflags: -D_THREAD_SAFE  -I/usr/local/include/OpenEXR   -I${CTL_includedir}
